Subject: CASCADE source and manual?

From: Mr Jaimie Vandenbergh <[email-masked]>
Date: Sat, 10 Dec 1994 18:54:44 +0000 (GMT)

I'm trying to get hold of the manual for CASCADE in machine readable (or 
at least machine printable!) format. CASCADE is supposed to be in the 
CCL4 archive, according to the index, but it isn't, and there aren't any 
manuals either.

Source is not so important, I have a working binary for one system, but 
the manual will be very useful...

	Jaimie